Jump to content

Cactuz

Administrators
  • Content Count

    76
  • Joined

  • Last visited

  • Days Won

    42

Everything posted by Cactuz

  1. Нет, такая возможность не рассматривалась, и вряд ли будет.
  2. @aa1982 Причина не в конфликте, а в необновленном файле конфига.
  3. v. 1.1.0 - добавлена поддержка двухствольных танков - в файл конфигурации добавлен параметр для регулировки угла отображени
  4. v. 1.1.0 - добавлена поддержка 64-битного клиента - добавлена поддержка MacOS Catalina
  5. Текущая версия работает исправно, достаточно переместить файл модификации в папку 1.7.0.1
  6. Нужно изменить параметр playersPanel/enable с true на false
  7. v. 0.3.0 * - добавлена поддержка конструктора теней к любому объекту - добавлена поддержка замены/модификации параметров текстовых полей (шрифт/цвет/размер и т.п) - добавлена поддержка макроподстановок для секций/файлов в конфиге - переработана часть логики - исправлены найденные ошибки * файл конфигурации изменился и не совместим с версиями ниже 0.3.0
  8. v. 0.2.6 - адаптация к патчу 1.6.1 - исправлено пропадание маркеров в некоторых случаях
  9. v. 0.1.2 - адаптация к патчу 1.6.1 - исправлены незначительные ошибки
  10. v. 1.0.5 - адаптация к патчу 1.6.1 - исправлены найденные ошибки
  11. В моде нет вредоносного кода, либо кода, который может как-либо навредить пользователю. На первый раз устное предупреждение. В дальнейшем, при копировании и распространении ложной, либо, заведомо ложно-провокационной информации, пост будет удален, а автору поста выдан перманент.
  12. Нужно установить предыдущую версию как описано в сообщении выше. Выход 1.3.5 временно отложен.
  13. Скачать и установить предыдущую версию 1.3.2. Она так же работает на текущем микропатче, достаточно разместить старый файл wotmod в новой папке.
  14. Выпуск версии отменен. Актуальная остается 1.3.2.
×
×
  • Create New...